 @charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; border:0px; width:100%; font-family:Arial; font-size:16px; color:#333; text-align:justify;}
table, table tr td, tr td , td{ vertical-align:top;} 

h1{ font-size:30px; margin:0px; padding:0px; border:0px; font-weight:normal;}
h2{ font-size:26px; margin:0px; padding:0px; border:0px; font-weight:normal;}
h3{ font-size:24px; margin:0px; padding:0px; border:0px; font-weight:normal;}
h4{ font-size:20px; margin:0px; padding:0px; border:0px; font-weight:normal;}
h5{ font-size:18px; margin:0px; padding:0px; border:0px; font-weight:normal;}
h6{ font-size:15px; margin:0px; padding:0px; border:0px; font-weight:normal;}

header{ width:100%;margin:0 auto; color:#fff;}
nav{ width:100%; margin:0 auto; padding:0px;}
section{ width:100%; margin:0 auto; padding-top:10px;}
footer{ width:100%; margin:0 auto; background:#462555; color:#fff; padding-top:20px; font-size:14px; }

.content{ width:98%; max-width:1004px; margin:0 auto;}

.mobile_hidden{ display:block;}
.desktop_hidden{ display:none;}
.320_hidden{ display:block;}

/*.bg_header{
	height:175px; border-bottom:solid 5px #462555;
	background: rgb(83,39,106);
	background: -moz-linear-gradient(top, rgba(83,39,106,1) 0%, rgba(125,85,152,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,39,106,1)), color-stop(100%,rgba(125,85,152,1)));
	background: -webkit-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%);
	background: -o-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%);
	background: -ms-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%);
	background: linear-gradient(to bottom, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53276a', endColorstr='#7d5598',GradientType=0 );
}
*/
.bg_header{
	height:175px; border-bottom:solid 5px #462555;
	background: #462456; /* Old browsers */
background: -moz-linear-gradient(top, #462456 0%, #6f4688 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#462456), color-stop(100%,#6f4688)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #462456 0%,#6f4688 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #462456 0%,#6f4688 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #462456 0%,#6f4688 100%); /* IE10+ */
background: linear-gradient(to bottom, #462456 0%,#6f4688 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#462456', endColorstr='#6f4688',GradientType=0 ); /* IE6-9 */
}

nav ul.menufix{	list-style:none; text-align:center; margin-top:25px; padding:0px; font-size:18px;}
nav ul.menufix li{text-decoration:none; float:left; margin-left:10px;}
nav ul.menufix li a{text-decoration:none; padding:0px 34px; color:#fff; -webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s;}
nav ul.menufix li a:hover{text-decoration:none; color:#b998c2;}

.logo{ padding-top:20px;}
.txt_search{ width:235px; padding:7px 20px 7px 45px; font-size:16px; color:#666; font-family:Arial; -moz-border: 15px; -webkit-border-radius:15px; border-radius:15px; border:none; background:#e8e3e9 url(../images/template/icon_search.png) top left no-repeat;}

/*------------------*/
.banner{ height:100%; padding:10px 10px 7px 10px; box-shadow:0px 0px 5px #666; -moz-border: 5px; -webkit-border-radius:5px; border-radius:5px;}
.banner_img{ -moz-border:5px; -webkit-border-radius:5px; border-radius:5px; text-align:center;}

.stitle{ font-size:inherit;}
/*.title_inner{font-size:30px; margin:20px 0px; font-weight:bold; color:#462555;}*/
.titleinner {font-size:30px; font-weight:bold; height:50px; margin:5px 0px 0px 0px; line-height:40px;}
.titleinner .darkpur { color:#462556; z-index:1;position:absolute;  padding-right:15px; border-bottom:5px solid #462556; border-right: 5px solid transparent;}
.titleinner .lightpur { color:#b998c2; z-index:0;position:absolute; border-bottom:5px solid #b998c2; border-right: 5px solid transparent;}
.padtitle{ padding-left:100px;}
.lpw70{ margin-left:70px; }

.title{font-size:23px; margin-top:0px; font-weight:bold;}
.title1{font-size:30px; margin-top:10px; font-weight:bold; /*text-shadow:2px 2px 1px #ccc;*/ background:url(../images/template/line_title.png) bottom left no-repeat; height:45px;}
.col_news{ width:685px; float:left; background:#fff; padding-top:10px;}
.col_event{ width:270px; padding:20px 10px 10px 10px; margin-left:15px; float:right; background:#462555; color:#fff; margin-top:0px;}

.date{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:65px; }
.date .day{ font-size:40px; margin-top:-5px;}
.news{ padding:20px 0px; border-bottom:dashed 1px #cc0000; height:78px;}
.news_detail{ width:480px; margin-left:10px; float:left; text-align:left;}
.news_img{ width:120px; margin-left:10px; float:right;}
.news_img img{ width:120px; height:80px; margin-left:10px; float:right;}
.news_heading{color:#462555; float:left; font-weight:bold; padding-bottom:5px; font-size:18px;}
.news_inner{ padding:30px 0px; border-bottom:dashed 1px #cc0000; height:78px;}

.date_event{ font-weight:bold; float:left; text-align:center; width:70px;}
.date_event .day{ font-size:60px; margin-top:-5px;}
.year{margin-top:-5px; text-align:center;}
.event{ padding:10px 10px 0px 10px;}
.event_bg{ background:rgba(255,255,255,0.11);}
.event_heading{ font-size:18px; margin-top:15px;  font-weight:bold;}
.heightevent{ height:100px; text-align:left;}
.date2{ font-weight:bold; float:left; text-align:center; width:65px; padding:15px 0px 10px 0px; height:60px; margin-top:2px; }
.date2 .day{ font-size:30px; margin-top:-1px;}
.event_sub{ float:left; width:193px; padding:10px 5px 5px 5px; margin-left:2px; height:70px; font-weight:bold; margin-top:2px;}

.col_menuleft{ width:230px; padding:20px; float:left; /*border:solid 1px #462555;*/ background:#462555; min-height:980px; margin-bottom:30px; /*-moz-border: 10px; -webkit-border-radius:10px; border-radius:10px;*/}
/*.col_menuleft .titleleft{ font-size:18px; border-bottom:solid 2px #b998c2; padding:8px 8px 5px 10px; color:#462555; background:#b998c2;}*/
.col_menuleft .titleleft{ font-size:16px; font-weight:bold; padding:8px 8px 7px 10px; color:#fff; background:rgba(255,255,255,0.11);}
.menuleft_sub{ margin:10px 0px 0px 15px;}
.menuleft_subc:before{ content: "\f101"; display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; padding-right:5px;}
.menu{ padding:12px 5px 10px 5px; border-bottom:dotted 1px #fff; color:#fff; margin-left:15px;}
.col_news_inner{ width:700px; margin-left:25px; float:right;  background:#fff; padding-top:10px; }
.col_event_inner{ width:660px; padding:20px 15px 15px 15px; margin-left:35px; float:right; background:#462555; color:#fff; margin-top:0px;}
.date_inner{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:65px; }
.date_inner .day{ font-size:40px; margin-top:-5px;}
.news_inner{ padding:20px 0px; border-bottom:dashed 1px #cc0000; height:78px; -webkit-transition: background-color linear .5s; -moz-transition: background-color linear .5s; -o-transition: background-color linear .5s; transition: background-color linear .5s;}
.news_inner:hover{ background:#f5e8f9;}
.news_inner_detail{ width:480px; margin-left:10px; float:left;}
.heightevent_inner{ height:220px;}

.event_inner{ padding:15px; border-bottom:dotted 1px #462555;}
.event_inner_detail{ margin-left:20px; width:585px; float:left; }


.e_right{ float:left; width:60%; margin-left:25px;}

.radio_inner{ padding:20px 0px; border-bottom:dashed 1px #cc0000; -webkit-transition: background-color linear .5s; -moz-transition: background-color linear .5s; -o-transition: background-color linear .5s; transition: background-color linear .5s;}
.radio_inner:hover{ background:#f5e8f9;}
.radio_inner_detail{ width:450px; margin-left:10px; float:left;}
.radio_image img{ width:150px; margin-left:10px; float:left; overflow:hidden;}

/*#news_table{display: table;}
#news_table .col{display:table-cell;}*/

.width_news{ width:30%; padding:1%; float:left; background:#f5f5f5; box-shadow:0px 0px 5px #ccc; margin-top:20px; margin-bottom:20px; display:table-cell;}
.width_news1{ width:30%;padding:1%; float:left; margin-left:2%;  background:#f5f5f5; box-shadow:0px 0px 5px #ccc; margin-top:20px; margin-bottom:20px; display:table-cell;}
.width_news img{ width:210px; height:134px;}
.width_news1 img{ width:210px; height:134px;}

/*.scholar_admission{ width:47%; margin-top:28px;}*/
.scholar_admission{ width:32.5%; margin-top:28px;}
.scholar_admission2{ width:32.5%; margin-top:28px; padding:0 1.25%;}

.affairs_img{ width:193px;}
.affairs{ width:193px; float:left; font-weight:bold; height:250px; overflow:hidden;}
.affairs1{ width:193px; float:left; padding-left:0.9%; padding-bottom:30px; font-weight:bold;}
.affairs_title{ margin:5px 25px 0px 0px; font-weight:bold; text-align:center; color:#343434; font-size:14px;}

.media_tv{ width:320px; float:left; padding:5px; background:#eee; margin:10px 10px 20px 10px; height:320px; -moz-transition: background-color linear .3s; -o-transition: background-color linear .3s; transition: background-color linear .3s;}
.media_tv:hover{ background:#b998c3; color:#fff;}

.publication_new{ width:250px; float:left;  margin:0px 40px 0px 55px;}
.publication_new:nth-child(3n+1){ clear:both; display:block;}
.publication{ width:200px; float:left;  margin-bottom:20px; margin:0px 15px 0px 15px;}
.publication1{ width:200px; float:left;  margin:0px 15px;  margin-bottom:20px;}
.publication_img{ border: solid 1px #462555;}
.publication_title{ margin:2px 0px 0px 0px; text-align:center; color:#343434; line-height:14px; margin-bottom:30px;}
.publication_title2{ margin:5px 0px 0px 0px; text-align:center; color:#343434; line-height:14px; height:70px;}

.tab1{padding:10px 30px; color:#fff; float:left; -moz-border: 10px 0px 0px 0px; -webkit-border-radius:10px 0px 0px 0px; border-radius:10px 0px 0px 0px; font-size:16px;}
.tab2{padding:10px 30px; color:#fff; float:left; -moz-border: 0px 10px 0px 0px; -webkit-border-radius:0px 10px 0px 0px; border-radius:0px 10px 0px 0px; font-size:16px; border-left:solid 1px #462555;}

.tab_over{background:#462555;}
.tab { background:#b998c2;  -moz-transition: background-color linear .3s; -o-transition: background-color linear .3s; transition: background-color linear .3s;}
.tab:hover{background:#462555;}

.tab3{padding:12px 30px; color:#fff; float:right; font-size:16px; -moz-border: 0px 0px 10px 0px; -webkit-border-radius:0px 0px 10px 0px; border-radius:0px 0px 10px 0px;}
.tab4{padding:12px 30px; color:#fff; float:right; font-size:16px; -moz-border: 0px 0px 0px 10px; -webkit-border-radius:0px 0px 0px 10px; border-radius:0px 0px 0px 10px;}
.tab5{padding:12px 30px; color:#fff; float:right; font-size:16px; -moz-border: 0px 0px 10px 10px; -webkit-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;}
.tab_link{ background:#462555;  -moz-transition: background-color linear .3s; -o-transition: background-color linear .3s; transition: background-color linear .3s;}
.tab_link:hover{background:#b998c2;}

.width_inleft{ width:170px; float:left; font-weight:bold; }
.width_inright{ width:520px; float:right; }

.tb_head{ background:#462555; color:#fff; font-size:18px; padding-top:15px; padding-bottom:12px; border-top: solid 1px #000;}
.tb_title{ background:#b998c2; color:#333; font-weight:bold; padding-top:12px; padding-bottom:7px;}

.bd_top{ border-top: solid 1px #000;}
.bd_left{ border-left:solid 1px #000; text-align:left;}

/*.sub_achievemet{ background:#7b5497; padding:7px 0px 7px 15px; margin-top:1px; color:#fff;}
.arrow_achievemet{ float:right; width:50px; text-align:right; padding-right:15px;}
.sub_achievemet_inner{ padding:5px 35px; margin-top:1px; color:#fff;}
.a-achievemet{ color:#fff;}*/

.sub_achievemet{ margin-top:1px;  }
.bd_sub_achievemet{ border-top: solid 2px #492555;}
.arrow_achievemet{ float:right; text-align:right; padding:0px 15px;}
.sub_achievemet_inner{ padding:10px 0px 10px 0px; margin-top:10px; margin-left:43px;}
/*.bd_achievemet{border-top:dotted 1px #999;}
.bg_gray{ padding:5px; background:#eee; min-height:159px; }
.bg_white{ padding:5px; background:#f9f9f9; min-height:159px;}*/
.bg_subtitle{padding:5px; /*min-height:159px;*/ border-top:dotted 1px #999;}
.bg_subtitle2{padding:5px; /*min-height:159px; border-top:dotted 1px #999;*/}
.bg_gray{  /*margin-top:10px;*/ margin-bottom:20px;}
.bg_white{/*background:#f9f9f9;*/ /*margin-top:10px;*/  margin-bottom:20px;}
.achievemet_img{ width:130px; height:159px; float:left;  margin-right:20px;}
.achievemet_detail{ width:495px; float:left;}
.achievemet_detail_2{ width:100%;}
.line_achievemet{ height:7px; margin-left:45px;
background: #492555; /* Old browsers */
background: -moz-linear-gradient(top,  #492555 0%, #7b5497 18%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492555), color-stop(18%,#7b5497), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #492555 0%,#7b5497 18%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492555', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.bg_sub{
	color:#fff;
	padding:10px 5px;
background: #b998c3; /* Old browsers */
}

.menulink{font-size:18px; font-weight:bold; padding-top:15px; padding-bottom:10px; color:#fff; clear:both; margin-bottom:10px;
background: #b998c3; /* Old browsers */
background: -moz-linear-gradient(left, #b998c3 0%, #462655 40%, #462655 60%, #462655 60%, #b998c3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b998c3), color-stop(40%,#462655), color-stop(60%,#462655), color-stop(60%,#462655), color-stop(100%,#b998c3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #b998c3 0%,#462655 40%,#462655 60%,#462655 60%,#b998c3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #b998c3 0%,#462655 40%,#462655 60%,#462655 60%,#b998c3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #b998c3 0%,#462655 40%,#462655 60%,#462655 60%,#b998c3 100%); /* IE10+ */
background: linear-gradient(to right, #b998c3 0%,#462655 40%,#462655 60%,#462655 60%,#b998c3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b998c3', endColorstr='#b998c3',GradientType=1 ); 
}

.member{ padding:7px 5px; border-bottom:dotted 1px #666;}
.member_img{ width:150px; height:184px; float:left;}
.member_detail{ width:510px; float:left; margin-left:20px;}
.member_inner{ background:#f9f9f9; padding:5px 5px;}
.member_txt{ width:155px; float:left; font-weight:bold; color:#462555; text-align:left;}
.member_txt2{ width:330px; float:left; text-align:left;}
.member_title{ padding:7px 0px 3px 0px; font-weight:bold; font-size:18px; margin-top:25px;}
.member_linetitle{ margin-bottom:7px;
	height:3px;
	background: #492555; /* Old browsers */
	background: -moz-linear-gradient(top,  #492555 0%, #7b5497 18%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492555), color-stop(18%,#7b5497), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #492555 0%,#7b5497 18%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492555', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.colon_2{ width:20px; float:left;}

.staff{ padding:7px 5px;  border-bottom:dotted 1px #666;}
.staff_2{ padding:7px 5px; border-bottom:dotted 1px #666;}
.staff_img{ width:150px; float:left; height:188px; margin-right:20px; overflow:hidden;}
.staff_img img{ width:150px; height:188px;}
.staff_detail{ width:500px; float:left;}
.staff_txt2{ width:340px; float:left;}



/*---------------*/
.col_foot-contact{ float:left; width:380px;}
.col_foot-sitemap{ float:left; width:570px; margin-left:50px; border-left:dashed 1px #fff;}
.textlink{ float:left; margin-left:50px; height:180px;}
.copyright{ background:#2e133b; color:#fff; font-size:13px; padding:15px 0; margin-top:20px;}

.over_font{-webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s;}
.over_bg{-webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s;}

.amenu{text-decoration:none; color:#fff; -webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s;}
.amenu:hover{text-decoration:none; color:#b998c2;}

.number_over{ background:#462555; color:#fff; float:left; margin-left:5px; margin-top:40px; width:16px; height:16px; padding:8px 10px 12px 10px; text-align:center; font-size:16px; -moz-border: 20px; -webkit-border-radius:20px; border-radius:20px;}
.number{background:#b998c2; color:#fff; float:left; margin-left:5px; margin-top:40px; width:16px; height:16px; padding:8px 10px 12px 10px; text-align:center; font-size:16px; -moz-border: 20px; -webkit-border-radius:20px; border-radius:20px;}

.col_contact{ width:450px; float:left; padding-left:50px;}
.col_form{ width:450px; float:left; padding-left:50px; border-left:dotted 1px #462555; }
.colon{ width:30px; float:left; padding:5px 0px;}
.txt_right_contact{ width:120px; float:left; padding:5px 0px; color:#462555;}
.textfield{ width:250px; padding:0px 5px 0px 5px;float:left; height:30px; font-size:16px; font-family:Arial;}
.textarea{ width:252px; height:90px; font-size:16px; padding:0px 5px 0px 5px; line-height:21px; font-size:16px; font-family:Arial;}
.btn_submit{ width:120px; padding:12px; background-color:#462555;  font-size:16px; color:#fff; border:none; /*moz-border: 4px; -webkit-border-radius:4px; border-radius:4px;*/ font-family:Arial;}

.titlegare{ background:url(../images/template/icon_title2.png) no-repeat top left; padding-top:34px; padding-bottom:0px; padding-left:83px; font-weight:bold; margin-bottom:15px;}
.titlegare .bg{
	padding:12px 80px 3px 0px; min-height:30px; color:#fff; font-size:18px;  text-align:left;
	background: rgb(70,37,86); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(70,37,86,1) 0%, rgba(123,84,151,1) 40%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(70,37,86,1)), color-stop(40%,rgba(123,84,151,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#462556', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	}
	
.img_about{-moz-border: 5px; -webkit-border-radius:5px; border-radius:5px;}


.arrow_menu {
	position:absolute;
	margin-left:130px;
	width: 0px;
	height: 0px;
	border-top: 7px solid #fff;
	border-right: 7px solid transparent; /* ซ่อนขอบขวา */
	border-bottom: 10px solid transparent; /* ซ่อนขอบล่าง */
	border-left: 7px solid transparent; /* ซ่อนขอบซ้าย */
}

.img_flag{ padding:1px; margin-top:3px; border:solid 1px #666; float:right;}

.seecalerndar{ font-weight:normal; font-size:14px;}


.white{color:#fff;}
.pink{color:#ffa1d8;}
.red{color:#cc0000;}
.black{color:#000000;}
.gray{color:#999;}
.darkpurple{color:#462555;}
.lightpurple{color:#b998c2;}
.yellow{color:#ffd200;}

.s100{ font-size:100%;}
.s40{ font-size:40px;}
.s30{ font-size:30px;}
.s26{ font-size:26px;}
.s24{ font-size:24px;}
.s22{ font-size:22px;}
.s20{ font-size:20px;}
.s18{ font-size:18px;}
.s16{ font-size:16px;}
.s14{ font-size:14px;}

.normal{ font-weight:normal;}
.border_td td{ border-bottom:solid 1px #000; border-left:solid 1px #000; border-right:solid 1px #000; }

a{color:#462555; -webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s;}
a:hover{color:#b998c2;}

.pad_left20{ padding-left:20px;}
.pad_left25{ padding-left:25px;}
.pad_left30{ padding-left:30px;}
.pad_left35{ padding-left:35px;}
.pad_left40{ padding-left:40px;}


div ul.textlinkfix{ margin-top:5px; font-size:16px; }
div ul.textlinkfix li{text-decoration:none; margin-top:5px;}
div ul.textlinkfix li a{text-decoration:none;  padding:0px ; -webkit-transition: color linear .3s; -moz-transition: color linear .3s; -o-transition: color linear .3s; transition: color linear .3s; color:#462555;}
div ul.textlinkfix li a:hover, a.activers{text-decoration:none; color:#b998c3; }
div ul.textlinkfix li a.activers{text-decoration:none; color:#b998c3;}



.career { width:100%;}
.career a {color:#462555;}
.career a:hover { color:#000;}
.career_bg1 {background:#b998c3; padding:10px;}
.career_bg2 { padding:10px;}
.career_l { width:3%; float:left;}
.career_r { width:94%; float:left;}


.procuredate_inner{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:65px; }
.procure_inner{ padding:20px 0px; border-bottom:dashed 1px #cc0000; -webkit-transition: background-color linear .5s; -moz-transition: background-color linear .5s; -o-transition: background-color linear .5s; transition: background-color linear .5s;}
.procure_inner:hover{ background:#f5e8f9;}
.procure_inner_detail{ width:480px; margin-left:10px; float:left;}
.procure_heading{color:#462555; float:left; font-weight:bold; padding-bottom:5px; font-size:18px;}



/* สมาทโฟนแนวตั้ง */
@media(max-width: 480px) { 
body{margin:0px; padding:0px; border:0px; width:100%; font-family:Arial; font-size:16px; color:#333; text-align:left;}
.mobile_hidden{ display:none;}
.desktop_hidden{ display:block;}
.320_hidden{ display:none;}
.content{ width:98%;}
.txt_search{ width:210px; padding:7px 20px 7px 45px; font-size:16px; color:#666; font-family:Arial; -moz-border: 15px; -webkit-border-radius:15px; border-radius:15px; border:none; background:#e8e3e9 url(../images/template/icon_search.png) top left no-repeat;}
.banner{ height:100%; padding:5px 5px 2px 5px; box-shadow:0px 0px 5px #999; -moz-border: 2px; -webkit-border-radius:2px; border-radius:2px; display:none;}

.menulogin{width:37%; float:left; text-align:center; padding:10px 0px; background:#462555; color:#fff;}
.menulogin1{width:40%; float:left; text-align:center; padding:10px 0px; background:#462555; color:#fff; border-left: solid 1px #e5e5e5;}

.title{font-size:24px; margin-top:0px; font-weight:bold;}
.title1{font-size:21px; margin-top:10px; font-weight:bold; /*text-shadow:2px 2px 1px #ccc;*/ background:url(../images/template/line_title.png) bottom left no-repeat; height:45px;}

.tab1{padding:5px 30px; color:#fff; float:none; -moz-border: 0px 0px 0px 0px; -webkit-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px; font-size:14px; text-align:center;}
.tab2{padding:5px 30px; color:#fff; float:none; -moz-border: 0px 00px 0px 0px; -webkit-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px; font-size:14px; border-left:none; text-align:center;}


.stitle{ font-size:inherit;}
.titleinner {font-size:20px; font-weight:bold; height:40px; margin:5px 0px 0px 0px; line-height:40px;}
.titleinner .darkpur { color:#462556; z-index:1;position:absolute;  padding-right:15px; border-bottom:5px solid #462556; border-right: 5px solid transparent;}
.titleinner .lightpur { color:#b998c2; z-index:0;position:absolute; border-bottom:5px solid #b998c2; border-right: 5px solid transparent;}
.padtitle{ padding-left:65px;}
.lpw70{ margin-left:70px; }

.col_news{ width:96%; padding:2%;}
.col_event{ width:90%; padding:8% 5% 5% 5%; margin-left:0px;  float:left; background:#462555; color:#fff; margin-top:20px;}

.date{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:15%; }
.date .day{ font-size:40px; margin-top:-5px;}
.news{ padding:20px 0px;  height:auto;}
.news_detail{ width:80%; margin-left:5%; float:left;}
.news_img{ width:100%; margin-left:10px; float:right; margin-top:10px; text-align:center; display:none;}
.news_heading{color:#462555; float:left; font-weight:bold; padding-bottom:5px; font-size:18px;}

.date_event{ font-weight:bold; float:left; text-align:center; width:70px;}
.date_event .day{ font-size:60px; margin-top:-5px;}
.event{ padding:15px;}
.event_bg{ background:rgba(255,255,255,0.11);}
.event_heading{ font-size:18px; margin-top:10px;  font-weight:bold;/* width:80%*/}
.height190{ height:auto;}
.date2{ font-weight:bold; float:left; text-align:center; width:20%; padding:15px 3% 10px 3%; height:60px; margin-top:2px; }
.date2 .day{ font-size:40px; margin-top:-5px;}
.event_sub{ float:left; width:69%; padding:20px 5px 5px 5px; margin-left:1%; height:60px; font-weight:bold; margin-top:2px;}

.width_news{ width:95%; padding:2%; float:left; background:#f5f5f5; box-shadow:0px 0px 5px #ccc; margin-top:20px; margin-bottom:20px; display:inline-table;}
.width_news1{ width:95%;padding:2%; float:left; margin-left:0;  background:#f5f5f5; box-shadow:0px 0px 5px #ccc; margin-top:20px; margin-bottom:20px; display:inline-table;}
.width_news img{ width:100%; height:auto;}
.width_news1 img{ width:100%; height:auto;}

.col_news_inner{ width:96%; padding:2%;}
.col_event_inner{ width:90%; padding:8% 5% 5% 5%; margin-left:0px;  float:left; background:#462555; color:#fff; margin-top:30px;}
.date_inner{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:15%; }
.date_inner .day{ font-size:40px; margin-top:-5px;}
.news_inner{ padding:20px 0px;  height:auto;}
.news_inner_detail{ width:80%; margin-left:5%; float:left;}
.event_inner{ padding:1%; border-bottom:dotted 1px #462555;}
.event_inner_detail{ margin-left:5%; width:80%; float:left; }



.col_contact{ width:100%; float:left; padding-left:0px;}
.col_form{ width:100%; float:left; padding-left:0px; border-left:none;  border-top:dotted 1px #462555; margin-top:40px; padding-top:30px; }
.colon{ width:2%; float:left; padding:5px 0px;}
.txt_right_contact{ width:20%; float:left; padding:5px 0px; color:#462555;}
.textfield{ width:100%px; padding:0px 5px 0px 5px;float:left; height:30px; font-size:16px; font-family:Arial;}
.textarea{ width:100%px; height:90px; font-size:16px; padding:0px 5px 0px 5px; line-height:21px; font-size:16px; font-family:Arial;}
.btn_submit{ width:120px; padding:12px; background-color:#462555;  font-size:16px; color:#fff; border:none; /*moz-border: 4px; -webkit-border-radius:4px; border-radius:4px;*/ font-family:Arial;}


.scholar_admission{ width:100%; margin-top:20px;}
.scholar_admission2{ width:100%; margin-top:20px; padding:0;}

.affairs_img{ width:90%;}
.affairs{ width:90%; padding:0 0 20px 6%;}
.affairs1{ width:90%; padding:0 0 20px 6%;}
.affairs_title{ margin:5px 25px 0px 0px; font-weight:bold; text-align:center; color:#343434; font-size:14px;}

.publication_new{ width:95%; margin-left:1%;  font-weight:bold; margin-bottom:20px;}
.publication{ width:95%; margin-left:1%;  font-weight:bold; margin-bottom:20px;}
.publication1{ width:95%; margin-left:1%; font-weight:bold; margin-bottom:20px;}
.publication_img{ border: solid 1px #000;}
.publication_title{ margin:5px 0px 0px 0px; text-align:center; color:#343434;}

.col_foot-contact{ float:left; width:100%;}
.s100{ font-size:95%;}

.sub_achievemet{ margin-top:1px;  }
.bd_sub_achievemet{ border-top: solid 2px #492555;}
.arrow_achievemet{ float:right; text-align:right; padding:0px 15px;}

.sub_achievemet_inner{ padding:10px 0px 10px 0px; margin-top:10px; margin-left:23px;}
.bg_subtitle{padding:5px; border-top:dotted 1px #999;}
.bg_subtitle2{padding:5px; }
.bg_gray{ margin-bottom:20px;}
.bg_white{margin-bottom:20px;}
.achievemet_img{ width:20%; height:auto; float:left;  margin-right:3%;}
.achievemet_detail{ width:77%; float:left;}
.achievemet_detail_2{ width:100%;}
.line_achievemet{ height:7px; margin-left:25px;
background: #492555; /* Old browsers */
background: -moz-linear-gradient(top,  #492555 0%, #7b5497 18%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492555), color-stop(18%,#7b5497), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #492555 0%,#7b5497 18%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492555', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.member{ padding:7px 5px; border-bottom:dotted 1px #666;}
.member_img{ width:100%; height:auto; float:none;}
.member_detail{ width:100%; float:left; margin-left:0px;}
.member_inner{ background:#f9f9f9; padding:1%;}
.member_txt{ width:23%; float:left; font-weight:bold; color:#462555;}
.member_txt2{ width:70%; float:left; text-align:left;}
.member_title{ padding:7px 0px 3px 0px; font-weight:bold; font-size:18px; margin-top:25px;}
.member_linetitle{ margin-bottom:7px;
	height:3px;
	background: #492555; /* Old browsers */
	background: -moz-linear-gradient(top,  #492555 0%, #7b5497 18%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492555), color-stop(18%,#7b5497), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #492555 0%,#7b5497 18%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492555', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.colon_2{ width:20px; float:left;}

.staff{ padding:7px 5px;  border-bottom:dotted 1px #666;}
.staff_2{ padding:7px 2%px; border-bottom:dotted 1px #666;}
.staff_img{ width:96%; float:none; height:auto; margin-right:auto;}
.staff_img img{ width:100%; height:auto;}
.staff_detail{ width:96%; float:none; margin-top:10px; }
.staff_txt2{ width:auto; float:none;}

.academic_row td{ display:table-row;}

.titlegare{ background:url(../images/template/gear_dark3.png) no-repeat top left; padding-top:15px; padding-bottom:0px; padding-left:36px; font-weight:bold; margin-bottom:20px;}
.titlegare .bg{
	padding:12px 0px 8px 5px; height:auto; color:#fff; font-size:18px;  text-align:left;
	background: rgb(70,37,86);
	background: -moz-linear-gradient(left, rgba(70,37,86,1) 0%, rgba(123,84,151,1) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(70,37,86,1)), color-stop(40%,rgba(123,84,151,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#462556', endColorstr='#ffffff',GradientType=1 );
}

/*.titlegare{ background:none; padding-top:0px; padding-bottom:15px; padding-left:0px; font-weight:bold;}
.titlegare .bg{
	padding:12px 0px 8px 10px; height:auto; color:#fff; font-size:18px;  text-align:left;
	background: rgb(70,37,86);
	background: -moz-linear-gradient(left, rgba(70,37,86,1) 0%, rgba(123,84,151,1) 40%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(70,37,86,1)), color-stop(40%,rgba(123,84,151,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(70,37,86,1) 0%,rgba(123,84,151,1) 40%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#462556', endColorstr='#ffffff',GradientType=1 );
}*/

.radio_inner{ padding:20px 0px; border-bottom:dashed 1px #cc0000; -webkit-transition: background-color linear .5s; -moz-transition: background-color linear .5s; -o-transition: background-color linear .5s; transition: background-color linear .5s;}
.radio_inner:hover{ background:#f5e8f9;}
.radio_inner_detail{ width:80%; margin-left:10px; float:left;}
.radio_image img{ width:82%; float:right; margin-right:1%; margin-top:1%;}

.career_l { width:5%; float:left;}
.career_r { width:95%; float:left;}

.tab5{padding:12px 30px; color:#fff; float:none; text-align:center; font-size:16px; -moz-border: 0px 0px 0px 0px; -webkit-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px; }


}
     
/* สมาทโฟนแนวนอน และแท็บเล็ตแนวตั้ง */
@media (min-width: 481px) and (max-width: 979px) { 
.mobile_hidden{ display:none;}
.desktop_hidden{ display:block;}
.320_hidden{ display:block;}
.content{ width:98%;}
.banner{ height:100%; padding:5px 5px 2px 5px; box-shadow:0px 0px 5px #999; -moz-border: 2px; -webkit-border-radius:2px; border-radius:2px; display:none;}
.txt_search{ width:232px; padding:7px 20px 7px 45px; font-size:16px; color:#666; font-family:Arial; -moz-border: 15px; -webkit-border-radius:15px; border-radius:15px; border:none; background:#e8e3e9 url(../images/template/icon_search.png) top left no-repeat;}

.menulogin{width:45%; float:left; text-align:center; padding:10px 0px; background:#462555; color:#fff;}
.menulogin1{width:49%; float:left; text-align:center; padding:10px 0px; background:#462555; color:#fff; border-left: solid 1px #e5e5e5;}

.padtitle{ padding-left:80px;}
.title{font-size:28px; margin-top:0px; font-weight:bold;}
.title1{font-size:28px; margin-top:0px; font-weight:bold;}
.col_news{ width:49%; padding:3% 2% 2% 0; float:left; margin-top:-6px;}
.col_event{ width:43%; padding:3% 2% 2% 2%; margin-left:2%;  float:left; background:#462555; color:#fff; margin-top:20px;}

.date{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:15%; }
.date .day{ font-size:40px; margin-top:-5px;}
.news{ padding:20px 0px; height:98px;}
.news_detail{ width:80%; margin-left:5%; float:left;}
.news_img{ width:18%; margin-left:2%; float:right;}
.width_news img{ width:100%; height:auto;}
.width_news1 img{ width:100%; height:auto;}

.news_heading{color:#462555; font-weight:bold; padding-bottom:5px; font-size:18px;}

.date_event{ font-weight:bold; float:left; text-align:center; width:65px;}
.date_event .day{ font-size:60px; margin-top:-5px;}
.event{ padding:15px;}
.event_bg{ background:rgba(255,255,255,0.11);}
.event_heading{ font-size:18px; margin-top:10px;  font-weight:bold;}
.height190{ height:auto;}
.date2{ font-weight:bold; float:left; text-align:center; width:20%; padding:15px 10px 10px 10px; height:60px; margin-top:2px; }
.date2 .day{ font-size:40px; margin-top:-5px;}
.event_sub{ float:left; width:70%; padding:20px 5px 5px 5px; margin-left:2px; height:60px; font-weight:bold; margin-top:2px;}

.col_news_inner{ width:100%; padding:3% 0% 2% 0; float:left; margin-left:0px;}
.col_event_inner{ width:96%; padding:3% 2% 2% 2%; margin-left:2%;  float:right; background:#462555; color:#fff; margin-top:30px;}
.date_inner{ font-weight:bold; float:left; color:#cc0000; text-align:center; width:8%; }
.date_inner .day{ font-size:40px; margin-top:-5px;}
.news_inner{ padding:20px 0px; min-height:98px;}
.news_inner_detail{ width:69%; margin-left:2%; float:left;}

.event_inner{ padding:1%; border-bottom:dotted 1px #462555;}
.event_inner_detail{ margin-left:2%; width:89%; float:left; }
.e_right{ float:left; width:60%; margin-left:25px;}

.col_contact{ width:50%; float:left; padding-left:0px;}
.col_form{ width:47%; float:left; padding-left:0px; border-left:dotted 1px #462555; padding-left:2%}
.colon{ width:2%; float:left; padding:5px 0px;}
.txt_right_contact{ width:20%; float:left; padding:5px 0px; color:#462555;}
.textfield{ width:100%px; padding:0px 5px 0px 5px;float:left; height:30px; font-size:16px; font-family:Arial;}
.textarea{ width:100%px; height:90px; padding:0px 5px 0px 5px; line-height:21px; font-size:16px; font-family:Arial;}
.btn_submit{ width:120px; padding:12px; background-color:#462555; color:#fff; border:none; /*moz-border: 4px; -webkit-border-radius:4px; border-radius:4px;*/ font-size:16px; font-family:Arial;}

.scholar_admission{ width:32%; margin-top:30px;}
.scholar_admission2{ width:32%; margin-top:30px; padding:0 2%;}

.affairs_img{ width:30%;}
.affairs{ width:30%; float:left; padding:0 0 20px 2%;}
.affairs1{ width:30%; float:left; padding:0 0 20px 2.7%;}
.affairs_title{ margin:5px 25px 0px 0px; font-weight:bold; text-align:center; color:#343434; font-size:14px;}

.publication_new{ width:45%; margin:0 2%;  font-weight:bold; margin-bottom:20px;}
.publication{ width:28%; margin:0 2.5%;  font-weight:bold; margin-bottom:20px;}
.publication1{ width:28%; margin:0 2.5%; font-weight:bold; margin-bottom:20px;}
.publication_img{ border: solid 1px #000;}
.publication_title{ margin:5px 0px 0px 0px; text-align:center; color:#343434;}

.col_foot-contact{ float:left; width:100%;}
.s100{ font-size:100%;}

.stitle{ font-size:24px;}

.sub_achievemet_inner{ padding:10px 0px 10px 0px; margin-top:10px; margin-left:23px;}
.bg_subtitle{padding:5px; border-top:dotted 1px #999;}
.bg_subtitle2{padding:5px; }
.bg_gray{ margin-bottom:20px;}
.bg_white{margin-bottom:20px;}
.achievemet_img{ width:20%; height:auto; float:left;  margin-right:3%;}
.achievemet_detail{ width:77%; float:left;}
.achievemet_detail_2{ width:100%;}
.line_achievemet{ height:7px; margin-left:25px;
background: #492555; /* Old browsers */
background: -moz-linear-gradient(top,  #492555 0%, #7b5497 18%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492555), color-stop(18%,#7b5497), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #492555 0%,#7b5497 18%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #492555 0%,#7b5497 18%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492555', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.radio_inner{ padding:20px 0px; border-bottom:dashed 1px #cc0000; -webkit-transition: background-color linear .5s; -moz-transition: background-color linear .5s; -o-transition: background-color linear .5s; transition: background-color linear .5s;}
.radio_inner:hover{ background:#f5e8f9;}
.radio_inner_detail{ width:68%; margin-left:10px; float:left;}
.radio_image img{ width:20%; float:right; margin-right:1%;}
     

 
 /* PC หน้าจอขนาดใหญ่ */
@media (max-width: 1200px) { 

}

